## libminini 1.2.a+ds

=== debian/changelog ===
libminini (1.2.a+ds-1) unstable; urgency=medium

  * Initial release (Closes: #900575)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 17 Sep 2018 10:23:11 +0800
