=== debian/control ===
Source: libminini
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper (>= 11~),
 cmake,
Standards-Version: 4.2.1
Section: libs
Homepage: https://www.compuphase.com/minini.htm

Package: libminini-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libminini1 (= ${binary:Version}), ${misc:Depends}
Description: minimal INI file parser - development headers
 minIni is a programmer's library to read and write "INI" files in embedded
 systems. minIni takes little resources, has a deterministic memory footprint
 and can be configured for various kinds of file I/O libraries. The principal
 purpose for minIni is to be used on embedded systems that run on an RTOS (or
 even without any operating system). minIni requires that such a system provides
 a kind of storage and file I/O system, but it does not require that this file
 I/O system is compatible with the standard C/C++ library.
 .
 This package contains the development headers.

Package: libminini1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimal INI file parser
 minIni is a programmer's library to read and write "INI" files in embedded
 systems. minIni takes little resources, has a deterministic memory footprint
 and can be configured for various kinds of file I/O libraries. The principal
 purpose for minIni is to be used on embedded systems that run on an RTOS (or
 even without any operating system). minIni requires that such a system provides
 a kind of storage and file I/O system, but it does not require that this file
 I/O system is compatible with the standard C/C++ library.
