## libminini 1.3+ds

=== debian/changelog ===
libminini (1.3+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #978971)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 04 Jan 2021 20:14:56 +0800

libminini (1.2.a+ds-4) unstable; urgency=medium

  * Fix FTBFS on alpha again
  * Ship all header files (Closes: #933496)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 31 Jul 2019 10:00:54 +0800

libminini (1.2.a+ds-3) unstable; urgency=medium

  * Add missing -fPIC cflags (Closes: #932581)
  * Add back an old internal symbol and mark it as optional (Closes: #932434)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 29 Jul 2019 11:32:00 +0800

libminini (1.2.a+ds-2) unstable; urgency=medium

  * Fix FTBFS with GCC-9 (Closes: #925751)
  * Add autopkgtest
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat to 12

 -- Yangfl <mmyangfl@gmail.com>  Fri, 12 Jul 2019 23:29:01 +0800
