=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,9 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
+export VERSION = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+.*//')
+export MULTIARCH = $(DEB_HOST_MULTIARCH)
+
 
 %:
 	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- -DMININI_VERSION="$(DEB_VERSION_UPSTREAM)"
-
-override_dh_auto_test:
-	dh_auto_test --no-parallel
