=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds,pagemangle=s/\">minIni ([\d\.]+[a-z]?)/?$1\">/g,filenamemangle=s%(?:.*?)?\?([\d\.]+[a-z]?)%minini-$1.zip%" \
https://www.compuphase.com/minini.htm \
  (?:.*?/)?minini_[\d\.]+[a-z]?\.zip\?([\d\.]+[a-z]?) debian uupdate
