## libminini 1.4+ds

=== debian/changelog ===
libminini (1.4+ds-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:16:43 +0000

libminini (1.4+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062419

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:12:45 +0000

libminini (1.4+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Thu, 22 Dec 2022 00:01:45 +0800
