=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libminini
+Section: libs
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends:
- debhelper (>= 11~),
- cmake,
-Standards-Version: 4.2.1
-Section: libs
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://www.compuphase.com/minini.htm
+Vcs-Git: https://salsa.debian.org/yangfl-guest/minIni.git
+Vcs-Browser: https://salsa.debian.org/yangfl-guest/minIni
 
 Package: libminini-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libminini1 (= ${binary:Version}), ${misc:Depends}
+Depends: libminini1t64 (= ${binary:Version}), ${misc:Depends}
 Description: minimal INI file parser - development headers
  minIni is a programmer's library to read and write "INI" files in embedded
  systems. minIni takes little resources, has a deterministic memory footprint
@@ -24,7 +27,10 @@
  .
  This package contains the development headers.
 
-Package: libminini1
+Package: libminini1t64
+Provides: ${t64:Provides}
+Replaces: libminini1
+Breaks: libminini1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
