=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_CXXFLAGS_MAINT_APPEND = -Wall -pedantic
+export DEB_LDFLAGS_MAINT_APPEND =
 
 include /usr/share/dpkg/pkg-info.mk
