## libminini 1.5+ds

=== debian/changelog ===
libminini (1.5+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Sun, 09 Mar 2025 00:31:17 +0800
