=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libminini
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.compuphase.com/minini.htm
 Vcs-Git: https://salsa.debian.org/yangfl-guest/minIni.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/minIni
